import type { Metadata } from "next";
import ReviewsPageClient from "./ReviewsPageClient";

export const metadata: Metadata = {
  title: "Блок «Отзывы». Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function ReviewsBlockPage() {
  return <ReviewsPageClient />;
}
